Subject: New Reply Received - Damaged Item Delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 06:51:16 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Damaged Item Delivered  Ticket comment <div>Hi </div>
<div>It’s long time I am waiting for your voucher or discount code.</div>
<div>Really I am not too much free to send too many messages and email just because you sent a damaged item!!!</div>
<div>Why don’t you send a good condition item to one of your branches, that I go and change it??</div>
<div>You are taking too much time!!!!!<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, October 1, 2022, 12:25 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv9780423643"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">Hi Yalda,<br><br>Thank you for your patience.<br><br>We sincerely apologize for the delay in getting back to you however, </div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br style="font-weight:inherit"></div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">We’re on it - and we’ll do our best to sort this out quickly.</div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br style="font-weight:inherit"></div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">Feel free to get in touch if you need further assistance.</div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br style="font-weight:inherit"></div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><div style="margin:0in 0in 0.0001pt;font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(24, 50, 71)"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">​<span style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">Thank You,</span><br style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial"><span style="font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;text-align:left;float:none;display:inline !important">Centrepoint </span><span dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">Support Team</span></span></div></div>
<div id="yiv9780423643yqtfd80332" class="yiv9780423643yqt5442089193">
</div>
</div></div>
<div id="yiv9780423643yqtfd95007" class="yiv9780423643yqt5442089193">

	

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4817651